Subject: CCBIOS 2.13H

From: Zhao Xin <[email-masked]>
Date: Mon, 2 Mar 1992 14:43:45 -0600

Hi, netters!

Somebody posted CCBIOS 2.13H a couple days ago. It seems that nobody
had luck to decompress the files from the .LZH file.  I don't remember
who is the poster.  Could you re-post it again so that other could
really 'enjoy' it?

I have a copy of CCBIOS 2.13H on my PC (I got it from a friend).  As I
understand, it is not a free/share-ware.  So I don't know if it is
proper to post it on the network for anonymous ftp.  Can anyone tell
me about this?  The reason I asked is because some netters asked me to
post my copy to a anonymous ftp site.

Thank you for your help.